/* line 2, ../sass/neat/grid/_grid.scss */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* line 55, ../sass/libs/_normalize.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }

/* line 63, ../sass/libs/_normalize.scss */
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

/* line 74, ../sass/libs/_normalize.scss */
audio:not([controls]) { display: none; height: 0; }

/* line 81, ../sass/libs/_normalize.scss */
[hidden] { display: none; }

/* line 94, ../sass/libs/_normalize.scss */
html { font-size: 100%; background: white; color: black; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

/* line 110, ../sass/libs/_normalize.scss */
html, button, input, select, textarea { font-family: sans-serif; }

/* line 116, ../sass/libs/_normalize.scss */
body { margin: 0; }

/* line 132, ../sass/libs/_normalize.scss */
a:focus { outline: thin dotted; }
/* line 139, ../sass/libs/_normalize.scss */
a:hover, a:active { outline: 0; }

/* line 152, ../sass/libs/_normalize.scss */
h1 { font-size: 2em; margin: 0.5em 0; }

/* line 157, ../sass/libs/_normalize.scss */
h2 { font-size: 1.5em; margin: 0.25em 0; }

/* line 162, ../sass/libs/_normalize.scss */
h3 { font-size: 1.17em; margin: 1em 0; }

/* line 167, ../sass/libs/_normalize.scss */
h4 { font-size: 1em; margin: 1.33em 0; }

/* line 172, ../sass/libs/_normalize.scss */
h5 { font-size: 0.83em; margin: 1.67em 0; }

/* line 177, ../sass/libs/_normalize.scss */
h6 { font-size: 0.75em; margin: 2.33em 0; }

/* line 185, ../sass/libs/_normalize.scss */
abbr[title] { border-bottom: 1px dotted; }

/* line 192, ../sass/libs/_normalize.scss */
b, strong { font-weight: bold; }

/* line 197, ../sass/libs/_normalize.scss */
blockquote { margin: 1em 40px; }

/* line 204, ../sass/libs/_normalize.scss */
dfn { font-style: italic; }

/* line 210, ../sass/libs/_normalize.scss */
mark { background: #ff0; color: #000; }

/* line 218, ../sass/libs/_normalize.scss */
p, pre { margin: 1em 0; }

/* line 229, ../sass/libs/_normalize.scss */
code, kbd, pre, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* line 239, ../sass/libs/_normalize.scss */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

/* line 247, ../sass/libs/_normalize.scss */
q { quotes: "\201C" "\201D" "\2018" "\2019"; }

/* line 256, ../sass/libs/_normalize.scss */
q { quotes: none; }

/* line 263, ../sass/libs/_normalize.scss */
q:before, q:after { content: ''; content: none; }

/* line 270, ../sass/libs/_normalize.scss */
small { font-size: 80%; }

/* line 278, ../sass/libs/_normalize.scss */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

/* line 285, ../sass/libs/_normalize.scss */
sup { top: -0.5em; }

/* line 289, ../sass/libs/_normalize.scss */
sub { bottom: -0.25em; }

/* line 302, ../sass/libs/_normalize.scss */
dl, menu, ol, ul { margin: 1em 0; }

/* line 308, ../sass/libs/_normalize.scss */
dd { margin: 0 0 0 40px; }

/* line 317, ../sass/libs/_normalize.scss */
menu, ol, ul { padding: 0 0 0 40px; }

/* line 326, ../sass/libs/_normalize.scss */
nav ul, nav ol { list-style-image: none; }

/* line 341, ../sass/libs/_normalize.scss */
img { border: 0; -ms-interpolation-mode: bicubic; }

/* line 350, ../sass/libs/_normalize.scss */
svg:not(:root) { overflow: hidden; }

/* line 360, ../sass/libs/_normalize.scss */
figure { margin: 0; }

/* line 370, ../sass/libs/_normalize.scss */
form { margin: 0; }

/* line 377, ../sass/libs/_normalize.scss */
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

/* line 388, ../sass/libs/_normalize.scss */
legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; }

/* line 405, ../sass/libs/_normalize.scss */
button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/* line 418, ../sass/libs/_normalize.scss */
button, input { line-height: normal; }

/* line 428, ../sass/libs/_normalize.scss */
button, select { text-transform: none; }

/* line 443, ../sass/libs/_normalize.scss */
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; *overflow: visible; }

/* line 454, ../sass/libs/_normalize.scss */
button[disabled], input[disabled] { cursor: default; }

/* line 464, ../sass/libs/_normalize.scss */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *height: 13px; *width: 13px; }

/* line 476, ../sass/libs/_normalize.scss */
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* line 487, ../sass/libs/_normalize.scss */
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* line 495, ../sass/libs/_normalize.scss */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* line 504, ../sass/libs/_normalize.scss */
textarea { overflow: auto; vertical-align: top; }

/* line 515, ../sass/libs/_normalize.scss */
table { border-collapse: collapse; border-spacing: 0; }

/* line 18, ../sass/partials/_grid.scss */
.wrapper { *zoom: 1; max-width: 75em; margin-left: auto; margin-right: auto; }
/* line 18, ../sass/bourbon/addons/_clearfix.scss */
.wrapper:before, .wrapper:after { content: " "; display: table; }
/* line 23, ../sass/bourbon/addons/_clearfix.scss */
.wrapper:after { clear: both; }

/* line 3, ../sass/elements/_header.scss */
.site_header { background-color: #002650; height: 100%; }

/* line 8, ../sass/elements/_header.scss */
h1.logo { display: block; float: left; margin-right: 2.35765%; width: 31.76157%; margin: 0; }
/* line 54, ../sass/neat/grid/_span-columns.scss */
h1.logo:last-child { margin-right: 0; }
/* line 12, ../sass/elements/_header.scss */
h1.logo a { background: url("../img/ace_logo.png") no-repeat; display: inline-block; text-indent: -9999px; width: 147px; height: 57px; margin: 40px 87px; }

/* line 23, ../sass/elements/_header.scss */
.header_right { display: block; float: left; margin-right: 2.35765%; width: 65.88078%; height: 100%; }
/* line 54, ../sass/neat/grid/_span-columns.scss */
.header_right:last-child { margin-right: 0; }
/* line 27, ../sass/elements/_header.scss */
.header_right .social_btns { height: 28px; float: right; }
/* line 31, ../sass/elements/_header.scss */
.header_right .social_btns li { display: inline-block; width: 28px; height: 27px; margin-right: 10px; float: left; }
/* line 38, ../sass/elements/_header.scss */
.header_right .social_btns li a { display: block; width: 28px; height: 27px; }
/* line 43, ../sass/elements/_header.scss */
.header_right .social_btns li a.facebook { background: url("../img/facebook_btn.png") no-repeat; }
/* line 47, ../sass/elements/_header.scss */
.header_right .social_btns li a.linked { background: url("../img/linked_btn.png") no-repeat; }
/* line 51, ../sass/elements/_header.scss */
.header_right .social_btns li a.twitter { background: url("../img/twitter_btn.png") no-repeat; }
/* line 59, ../sass/elements/_header.scss */
.header_right .navigation_main { display: block; float: left; margin-right: 3.57866%; width: 100%; }
/* line 54, ../sass/neat/grid/_span-columns.scss */
.header_right .navigation_main:last-child { margin-right: 0; }
/* line 62, ../sass/elements/_header.scss */
.header_right .navigation_main .header_nav { list-style: none; float: right; margin-right: 60px; position: relative; z-index: 1000; }
/* line 69, ../sass/elements/_header.scss */
.header_right .navigation_main .header_nav .current-menu-item > a { color: #fff; }
/* line 73, ../sass/elements/_header.scss */
.header_right .navigation_main .header_nav li { float: left; margin-left: 75px; position: relative; }
/* line 78, ../sass/elements/_header.scss */
.header_right .navigation_main .header_nav li a { font-weight: bold; text-decoration: none; color: #009ddc; padding-left: 20px; }
/* line 85, ../sass/elements/_header.scss */
.header_right .navigation_main .header_nav li a:hover { color: #fff; }
/* line 89, ../sass/elements/_header.scss */
.header_right .navigation_main .header_nav li .sub-menu { display: none; position: absolute; width: 260px; margin: 0; padding: 25px 0px; list-style-type: none; background: #002650; font-weight: 400; font-size: 14px; }
/* line 100, ../sass/elements/_header.scss */
.header_right .navigation_main .header_nav li .sub-menu li { margin-left: 0px; clear: both; padding: 4px; }
/* line 112, ../sass/elements/_header.scss */
.header_right .navigation_main .header_nav li:hover .sub-menu { display: block; }

/* line 5, ../sass/elements/_footer.scss */
.site_footer { background-color: #002650; height: auto; min-height: 211px; padding-bottom: 20px; }

/* line 12, ../sass/elements/_footer.scss */
.footerFacebook { padding: 0 9px 0 0; }

/* line 16, ../sass/elements/_footer.scss */
.socialButtons { float: left; margin: 0; padding-right: 9px; }
/* line 21, ../sass/elements/_footer.scss */
.socialButtons li { display: inline-block; margin: 43px 0 0 0; float: left; padding-right: 9px; }
/* line 27, ../sass/elements/_footer.scss */
.socialButtons li a { display: block; }
/* line 30, ../sass/elements/_footer.scss */
.socialButtons li a.footerFacebook { background: url("../img/footer_facebook_btn.png") no-repeat; width: 30px; height: 30px; }
/* line 36, ../sass/elements/_footer.scss */
.socialButtons li a.footerLinked { background: url("../img/footer_linked_btn.png") no-repeat; width: 30px; height: 30px; }
/* line 42, ../sass/elements/_footer.scss */
.socialButtons li a.footerTwitter { background: url("../img/footer_twitter_btn.png") no-repeat; width: 30px; height: 30px; }
/* line 50, ../sass/elements/_footer.scss */
.socialButtons li p.address { width: 195px; color: #009ddc; font-size: 14px; line-height: 20.4px; margin: 0px; }
/* line 57, ../sass/elements/_footer.scss */
.socialButtons li p.address a { color: inherit; text-decoration: none; }

/* line 66, ../sass/elements/_footer.scss */
.footer_links { float: right; margin: 0; color: #009ddc; padding: 0px 115px 0px 0px; }
/* line 72, ../sass/elements/_footer.scss */
.footer_links li { display: inline-block; margin: 43px 0px 0px 0px; float: left; }
/* line 78, ../sass/elements/_footer.scss */
.footer_links .nav { float: right; }
/* line 82, ../sass/elements/_footer.scss */
.footer_links a.navLinks { display: block; float: left; color: #009ddc; font-size: 14px; margin: 0; text-decoration: none; }
/* line 91, ../sass/elements/_footer.scss */
.footer_links p.vertLine { float: left; margin: 0 18px 0 18px; color: #009ddc; font-size: 14px; -moz-user-select: -moz-none; -khtml-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; cursor: default; }

/* line 3, ../sass/elements/_about.scss */
.linen { height: 217px; width: 100%; background-image: url("../img/Linen_1800x600.jpg"); }

/* line 9, ../sass/elements/_about.scss */
.largeLogo { margin: 58px auto; height: 100px; width: 259px; background-image: url("../img/ACE_logo_large.png"); }

.fetuated_logo{margin: 25px auto; height: 100px; width: 259px;}
/* line 16, ../sass/elements/_about.scss */
.container { width: 100%; padding: 1em 0; }

/* line 21, ../sass/elements/_about.scss */
.about { margin: 0 auto; *zoom: 1; max-width: 75em; margin-left: auto; margin-right: auto; padding-left: 14%; }
/* line 18, ../sass/bourbon/addons/_clearfix.scss */
.about:before, .about:after { content: " "; display: table; }
/* line 23, ../sass/bourbon/addons/_clearfix.scss */
.about:after { clear: both; }

/* classes for content of default template */
.default_content { margin: 0 auto; *zoom: 1; max-width: 75em; margin-left: auto; margin-right: auto; padding-left: 7%; padding-right: 7%}
/* line 18, ../sass/bourbon/addons/_clearfix.scss */
.default_content:before, .default_content:after { content: " "; display: table; }
/* line 23, ../sass/bourbon/addons/_clearfix.scss */
.default_content:after { clear: both; }

.default_content .form_section_wrap {font-size: 15px;color: #4d4d4d;}
.default_content .form_section_wrap h2{color: #002650;font-weight:normal; }
.default_content .form_section_wrap h4{ font-family: 'News Cycle', Helvetica, Arial, sans-serif; font-weight:normal; float: left; font-size: 20px; color: #009ddc; margin: 0; }

/* line 27, ../sass/elements/_about.scss */
.aboutText { display: block; float: left; margin-right: 2.35765%; width: 48.82117%; float: left; width: 38%; margin: auto 40px auto 0; }
/* line 54, ../sass/neat/grid/_span-columns.scss */
.aboutText:last-child { margin-right: 0; }

/* line 34, ../sass/elements/_about.scss */
.contactUs { float: left; margin: 30px 0 0 43%; height: 36px; width: 190px; background-image: url("../img/contact_us.png"); }

/* line 42, ../sass/elements/_about.scss */
.aboutHeader { font-size: 20px; margin: 50px 0 -12px 0; color: #002650; line-height: 24px; font-weight: normal; }

/* line 50, ../sass/elements/_about.scss */
.aboutBody { font-size: 15px; color: #4d4d4d; line-height: 24px; }

/* line 1, ../sass/elements/_home.scss */
.slider-content { max-height: 275px; width: auto; position: relative; z-index: 10; }
/* line 7, ../sass/elements/_home.scss */
.slider-content #slides { display: none; position: relative; text-align: center; }
/* line 12, ../sass/elements/_home.scss */
.slider-content #slides img { width: 100%; max-width: 1200px; }
/* line 17, ../sass/elements/_home.scss */
.slider-content #slides .slidesjs-container { max-height: 275px; background-color: #0992d9; }
/* line 22, ../sass/elements/_home.scss */
.slider-content #slides ul.slidesjs-pagination { display: inline-block; background: #f1f2f2; list-style-type: none; padding: 0px 20px; margin: 0px auto; height: 22px; line-height: 19px; }
/* line 31, ../sass/elements/_home.scss */
.slider-content #slides ul.slidesjs-pagination li { float: left; padding: 0px 5px; }
/* line 35, ../sass/elements/_home.scss */
.slider-content #slides ul.slidesjs-pagination li a { text-decoration: none; color: #9f9f9f; }
/* line 40, ../sass/elements/_home.scss */
.slider-content #slides ul.slidesjs-pagination li a.active { color: #0891d8; }

/* line 54, ../sass/elements/_home.scss */
.content { height: 100%; }
/* line 58, ../sass/elements/_home.scss */
.content h2 { text-align: center; font-weight: normal; font-size: 32px; color: #002650; padding: 38.5px 0px 38.5px 0px; }

/* line 67, ../sass/elements/_home.scss */
.feature_container { width: 100%; min-height: 312px; height: auto; background: url("../img/linen.png") 0 0 repeat; position: relative; }

/* line 76, ../sass/elements/_home.scss */
.linen { height: 217px; width: 100%; background-image: url("../img/Linen_1800x600.jpg"); }


 
.client_slider table {
 width: 106px;
 height: 106px;
 vertical-align: middle;
 }
 .client_slider   img{
		max-width: 106px;
		max-height: 106px;
		
 }
 
/* line 82, ../sass/elements/_home.scss */
.product_callouts { margin: 0 auto; *zoom: 1; max-width: 75em; margin-left: auto; margin-right: auto; padding: 45px 0px; position: relative; }
/* line 18, ../sass/bourbon/addons/_clearfix.scss */
.product_callouts:before, .product_callouts:after { content: " "; display: table; }
/* line 23, ../sass/bourbon/addons/_clearfix.scss */
.product_callouts:after { clear: both; }
/* line 90, ../sass/elements/_home.scss */
.product_callouts img { padding: 0 0 12px 0; }
/* line 94, ../sass/elements/_home.scss */
.product_callouts h3 { font-size: 18px; color: #002650; font-weight: 400; text-transform: uppercase; margin: 0 auto; line-height: 1.2em; }
/* line 103, ../sass/elements/_home.scss */
.product_callouts p { color: #717171; margin: 0 auto; padding: 3px 0 0 0; font-weight: normal; font-size: 13px; line-height: 1.6em; }
/* line 112, ../sass/elements/_home.scss */
.product_callouts li { text-decoration: none; display: block; float: left; margin-right: 2.35765%; width: 23.23176%; border-right: 2px #cccccc solid; list-style: none; float: left; padding-right: 35px; position: relative; height: 100%; min-height: 200px; }
/* line 54, ../sass/neat/grid/_span-columns.scss */
.product_callouts li:last-child { margin-right: 0; }
/* line 124, ../sass/elements/_home.scss */
.product_callouts li:nth-child(4) { border: none; padding-right: none; }
/* line 129, ../sass/elements/_home.scss */
.product_callouts a { text-decoration: none; color: #3aafdf; font-weight: bold; text-transform: capitalize; font-size: 13px; line-height: 21px; display: block; position: relative; }
/* line 139, ../sass/elements/_home.scss */
.product_callouts a span.raquo { position: relative; top: 4px; }

@media screen and (max-width: 1220px) { /* line 151, ../sass/elements/_home.scss */
  .product_callouts li { padding-left: 20px; } }
@media screen and (max-width: 768px) { /* line 161, ../sass/elements/_home.scss */
  .product_callouts li { display: block; float: left; margin-right: 2.35765%; width: 48.82117%; padding-left: 20px; }
  /* line 54, ../sass/neat/grid/_span-columns.scss */
  .product_callouts li:last-child { margin-right: 0; }
  /* line 166, ../sass/elements/_home.scss */
  .product_callouts li:nth-child(2n+2) { border: none; margin-right: 0px; padding-right: none; }
  /* line 172, ../sass/elements/_home.scss */
  .product_callouts li:nth-child(n+3) { margin-top: 30px; } }
/* line 3, ../sass/elements/_services.scss */
.pageHeader { height: 181px; max-width: 1030px; padding: 35px 15% 35px 15%; }

/* line 9, ../sass/elements/_services.scss */
.servicesDescription em { font-style: normal; font-weight: normal; color: #002650; float: left; font-size: 20px; }

/* line 17, ../sass/elements/_services.scss */
.servicesDescription { float: left; font-size: 20px; color: #3aafdf; margin: 0; }

/* line 24, ../sass/elements/_services.scss */
.whiteBar { height: 142px; }

/* line 28, ../sass/elements/_services.scss */
.linenBar { height: 238px; width: 100%; background: url("../img/linen.png") repeat; padding: 0 0 0 20%; }

/* line 35, ../sass/elements/_services.scss */
.btnImage { height: 87px; }

/* line 39, ../sass/elements/_services.scss */
.servicesBar { *zoom: 1; max-width: 75em; margin-left: auto; margin-right: auto; list-style: none; width: 100%; padding: 71px 0 0 0; }
/* line 18, ../sass/bourbon/addons/_clearfix.scss */
.servicesBar:before, .servicesBar:after { content: " "; display: table; }
/* line 23, ../sass/bourbon/addons/_clearfix.scss */
.servicesBar:after { clear: both; }
/* line 45, ../sass/elements/_services.scss */
.servicesBar a { text-decoration: none; display: block; height: 87px; width: 87px; }
/* line 52, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn { display: block; float: left; margin-right: 2.35765%; width: 48.82117%; }
/* line 54, ../sass/neat/grid/_span-columns.scss */
.servicesBar li.serviceBtn:last-child { margin-right: 0; }
.servicesBar li.serviceBtn:{ float: left; width: 87px; height: 87px;}
/* line 56, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(1) { float: left; width: 87px; height: 87px; background-image: url("../img/serviceButton1.png"); }
/* line 62, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(2) { float: left; width: 87px; height: 87px; background-image: url("../img/serviceButton2.png"); }
/* line 68, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(3) { float: left; width: 87px; height: 87px; background-image: url("../img/serviceButton3.png"); }
/* line 74, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(4) { float: left; width: 87px; height: 87px; background-image: url("../img/serviceButton4.png"); }
/* line 80, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(5) { float: left; width: 87px; height: 87px; background-image: url("../img/serviceButton5.png"); }
/* line 86, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(6) { float: left; width: 87px; height: 87px; background-image: url("../img/serviceButton6.png"); }
/* line 92, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(7) { float: left; width: 87px; height: 87px; background-image: url("../img/serviceButton7.png"); }
/* line 98, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(8) { float: left; width: 87px; height: 87px; background-image: url("../img/serviceButton8.png"); }
/* line 105, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(1):hover { background-image: url("../img/serviceButtonHover1.png"); }
/* line 108, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(1):hover p.hoverBtn { display: block; }
/* line 112, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(2):hover { background-image: url("../img/serviceButtonHover2.png"); }
/* line 115, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(2):hover p.hoverBtn { display: block; }
/* line 119, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(3):hover { background-image: url("../img/serviceButtonHover3.png"); }
/* line 122, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(3):hover p.hoverBtn { display: block; }
/* line 126, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(4):hover { background-image: url("../img/serviceButtonHover4.png"); }
/* line 129, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(4):hover p.hoverBtn { display: block; }
/* line 133, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(5):hover { background-image: url("../img/serviceButtonHover5.png"); }
/* line 136, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(5):hover p.hoverBtn { display: block; }
/* line 140, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(6):hover { background-image: url("../img/serviceButtonHover6.png"); }
/* line 143, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(6):hover p.hoverBtn { display: block; }
/* line 147, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(7):hover { background-image: url("../img/serviceButtonHover7.png"); }
/* line 150, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(7):hover p.hoverBtn { display: block; }
/* line 154, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(8):hover { background-image: url("../img/serviceButtonHover8.png"); }
/* line 157, ../sass/elements/_services.scss */
.servicesBar li.serviceBtn:nth-child(8):hover p.hoverBtn { display: block; }
/* line 162, ../sass/elements/_services.scss */
.servicesBar .hoverBtn { display: none; position: relative; top: 90px; text-align: center; font-size: 14px; color: #002650; }

/* line 3, ../sass/elements/_services_detail.scss */
.services-header { width: 100%; min-height: 62px; height: 100%; background-color: #009ddc; }

/* line 10, ../sass/elements/_services_detail.scss */
p.vertLine { float: left; margin: 0 18px 0 18px; color: #002650; font-size: 14px; -moz-user-select: -moz-none; -khtml-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; cursor: default; }

/* line 23, ../sass/elements/_services_detail.scss */
a.service-link { display: block; float: left; color: #002650; font-size: 14px; margin: 0; text-decoration: none; }

/* line 32, ../sass/elements/_services_detail.scss */
.services-nav { padding: 19px 0 0 0; margin: 0 0 0 25%; }

/* line 37, ../sass/elements/_services_detail.scss */
.linen-section {padding-bottom: 15px; width: 100%; background: url("../img/linen.png") repeat scroll 0 0 rgba(0, 0, 0, 0); }
/* line 42, ../sass/elements/_services_detail.scss */
.linen-section .discription-wrapper { *zoom: 1; max-width: 75em; margin-left: auto; margin-right: auto; }
/* line 18, ../sass/bourbon/addons/_clearfix.scss */
.linen-section .discription-wrapper:before, .linen-section .discription-wrapper:after { content: " "; display: table; }
/* line 23, ../sass/bourbon/addons/_clearfix.scss */
.linen-section .discription-wrapper:after { clear: both; }
/* line 45, ../sass/elements/_services_detail.scss */
.linen-section .discription-wrapper .service-name { display: block; float: left; margin-right: 2.35765%; width: 23.23176%; float: left; width: 20%; padding: 42px 0 0 0; margin: 0; }
/* line 54, ../sass/neat/grid/_span-columns.scss */
.linen-section .discription-wrapper .service-name:last-child { margin-right: 0; }
/* line 52, ../sass/elements/_services_detail.scss */
.linen-section .discription-wrapper .service-name .service-img { height: 50px; width: 50px; float: right; }
/* line 58, ../sass/elements/_services_detail.scss */
.linen-section .discription-wrapper .service-name h3 { margin: 0; padding-top: 62px; color: #002650; font-weight: normal; text-align: right; font-size: 24px; }
/* line 68, ../sass/elements/_services_detail.scss */
.linen-section .discription-wrapper .service-description { display: block; float: left; margin-right: 2.35765%; width: 74.41059%; float: left; width: 80%; padding: 43px 200px 0 34px; font-size: 20px; color: #009ddc; }
/* line 54, ../sass/neat/grid/_span-columns.scss */
.linen-section .discription-wrapper .service-description:last-child { margin-right: 0; }
/* line 76, ../sass/elements/_services_detail.scss */
.linen-section .discription-wrapper .service-description p { margin: 0; }

/* line 86, ../sass/elements/_services_detail.scss */
.service-container { min-height: 537px; height: 100%; }
/* line 90, ../sass/elements/_services_detail.scss */
.service-container .service-content { width: 100%; }
/* line 93, ../sass/elements/_services_detail.scss */
.service-container .service-content .service-features { width: 268px; height: auto; margin: 0 0 0 17%; padding-top: 47px; float: left; }
/* line 100, ../sass/elements/_services_detail.scss */
.service-container .service-content .service-features .service-img { padding-top: -1px !important; height: 20px; width: 268px; }
/* line 106, ../sass/elements/_services_detail.scss */
.service-container .service-content .service-features h4 { font-weight: normal; font-size: 16px; color: #002650; margin: 0; }
/* line 113, ../sass/elements/_services_detail.scss */
.service-container .service-content .service-features .feature-section { background-color: #009ddc; width: 268px; height: 81px; margin-top: -4px; }
/* line 120, ../sass/elements/_services_detail.scss */
.service-container .service-content .service-features .feature-section p { margin: 0; padding: 5px 20px 20px 20px; font-size: 16px; color: #ffffff; line-height: 19px; }
/* line 129, ../sass/elements/_services_detail.scss */
.service-container .service-content .service-features .first-feature { height: 93px; margin-top: 15px; }
/* line 133, ../sass/elements/_services_detail.scss */
.service-container .service-content .service-features .first-feature p { padding: 17px; }
/* line 138, ../sass/elements/_services_detail.scss */
.service-container .service-content .service-features .last-feature { height: 84px; }

/* line 146, ../sass/elements/_services_detail.scss */
.main-content { *zoom: 1; max-width: 75em; margin-left: auto; margin-right: auto; width: 450px; height: Auto; float: left; margin: 47px 0 0 33px; }
/* line 18, ../sass/bourbon/addons/_clearfix.scss */
.main-content:before, .main-content:after { content: " "; display: table; }
/* line 23, ../sass/bourbon/addons/_clearfix.scss */
.main-content:after { clear: both; }
/* line 153, ../sass/elements/_services_detail.scss */
.main-content .content-container { display: block; float: left; margin-right: 2.35765%; width: 100%; width: 80%; }
/* line 54, ../sass/neat/grid/_span-columns.scss */
.main-content .content-container:last-child { margin-right: 0; }
/* line 157, ../sass/elements/_services_detail.scss */
.main-content .content-container h3 { font-weight: normal; font-size: 18px; color: #002650; margin: 0; line-height: 22px; }
/* line 165, ../sass/elements/_services_detail.scss */
.main-content .content-container p { font-size: 15px; color: #4d4d4d; margin: 0 0 33px 0; line-height: 24px; }

/* line 174, ../sass/elements/_services_detail.scss */
.right-bar { float: left; width: 268px; height: auto; margin: 93px 0 0 49px; line-height: 22px; }
/* line 181, ../sass/elements/_services_detail.scss */
.right-bar .right-section { padding: 20px; background-color: #eceded; width: 268px; height: 119px; margin-bottom: 10px; }
/* line 188, ../sass/elements/_services_detail.scss */
.right-bar .right-section h1 { font-size: 12px; color: #808080; margin: 0; font-weight: normal; }
/* line 195, ../sass/elements/_services_detail.scss */
.right-bar .right-section p { font-size: 20px; color: #002650; margin: 0; }
/* line 201, ../sass/elements/_services_detail.scss */
.right-bar .right-section a { font-size: 13px; text-decoration: none; color: #009ddc; margin: 0; }

/* line 210, ../sass/elements/_services_detail.scss */
.clear-fix { clear: both; }

/* line 2, ../sass/elements/_clients.scss */
.head_container { margin-left: 215px; margin-right: 434px; *zoom: 1; max-width: 75em; margin-left: auto; margin-right: auto; }
/* line 18, ../sass/bourbon/addons/_clearfix.scss */
.head_container:before, .head_container:after { content: " "; display: table; }
/* line 23, ../sass/bourbon/addons/_clearfix.scss */
.head_container:after { clear: both; }
/* line 7, ../sass/elements/_clients.scss */
.head_container .head_description { height: 177px; font-size: 20px; }
/* line 13, ../sass/elements/_clients.scss */
.head_container .head_description p { margin: 0 0 0 75px; color: #3aafdf; padding: 62px 0px 0px 130px; display: block; float: left; margin-right: 2.35765%; width: 48.82117%; line-height: 23px; }
/* line 54, ../sass/neat/grid/_span-columns.scss */
.head_container .head_description p:last-child { margin-right: 0; }
/* line 21, ../sass/elements/_clients.scss */
.head_container .head_description em { color: #002650; }

/* line 27, ../sass/elements/_clients.scss */
.case_studies_wrap { background: url("../img/linen.png") repeat; min-height: 230px; width: 100%; height:100%; }
/* line 32, ../sass/elements/_clients.scss */
.case_studies_wrap .case_studies_container { max-width: 1008px; padding: 79px 0px 64px 0px; margin: 0 auto; height:auto;}
/* line 37, ../sass/elements/_clients.scss */
.case_studies_wrap .case_studies_container .case_studies_left {width: 425px; float: left; position: relative; }
/* line 42, ../sass/elements/_clients.scss */
.case_studies_wrap .case_studies_container .case_studies_left .logo_container {width: 378px; height: 106px; float: left; overflow: hidden; margin: 0px 20px; }
/* line 49, ../sass/elements/_clients.scss */
.case_studies_wrap .case_studies_container .case_studies_left .logo_container ul.logo-slider { list-style-type: none; max-width: 11790px; height: 106px; padding: 0px; margin: 0px; position: relative; left: 0px; }
/* line 58, ../sass/elements/_clients.scss */
.case_studies_wrap .case_studies_container .case_studies_left .logo_container ul.logo-slider li { Float: Left ; width: 106px; height: 106px; margin-right: 20px; vertical-align: middle;}
/* line 69, ../sass/elements/_clients.scss */
.case_studies_wrap .case_studies_container .case_studies_left button { padding: 0px; border: 0px; background: none; }
/* line 75, ../sass/elements/_clients.scss */
.case_studies_wrap .case_studies_container .case_studies_left .btn_left { width: 20px; height: 106px; position: absolute; left: -25px; }
/* line 82, ../sass/elements/_clients.scss */
.case_studies_wrap .case_studies_container .case_studies_left .btn_right { width: 20px; height: 106px; position: absolute; left: 405px; }
/* line 90, ../sass/elements/_clients.scss */
.case_studies_wrap .case_studies_container .case_studies_right { max-width: 545px; padding-left: 83px; float: left; height:auto;}
/* line 94, ../sass/elements/_clients.scss */
.case_studies_wrap .case_studies_container .case_studies_right p.logo_desc { color: #002650; font-size: 19px; margin: 0px;  height:126px; overflow-y:hidden; overflow-x:hidden;  }
/* line 99, ../sass/elements/_clients.scss */
.case_studies_wrap .case_studies_container .case_studies_right p.logo_desc span { color: #3aafdf; font-size: inherit; }

/* line 109, ../sass/elements/_clients.scss */
.logo-desc p { color: #002650; font-size: 19px; }
/* line 113, ../sass/elements/_clients.scss */
.logo-desc p span { color: #3aafdf; }

/* line 119, ../sass/elements/_clients.scss */
.grid_container { height: Auto; background: white; }
/* line 124, ../sass/elements/_clients.scss */
.grid_container .clients_grid { *zoom: 1; max-width: 75em; margin-left: auto; margin-right: auto; margin-top: 62px; max-width: 990px; }
/* line 18, ../sass/bourbon/addons/_clearfix.scss */
.grid_container .clients_grid:before, .grid_container .clients_grid:after { content: " "; display: table; }
/* line 23, ../sass/bourbon/addons/_clearfix.scss */
.grid_container .clients_grid:after { clear: both; }
/* line 130, ../sass/elements/_clients.scss */
.grid_container .clients_grid li.block { display: block; float: left; margin-right: 2.35765%; width: 23.23176%; border-radius: 10px; background: #f2f2f2; height: 104px; width: 168px; margin-right: 15px; margin-left: 15px; margin-bottom: 31px; }
/* line 54, ../sass/neat/grid/_span-columns.scss */
.grid_container .clients_grid li.block:last-child { margin-right: 0; }
/* line 140, ../sass/elements/_clients.scss */
/*.grid_container .clients_grid li.block:nth-child(5n+0) { margin-right: 0px; } */
/* line 144, ../sass/elements/_clients.scss */
/*.grid_container .clients_grid li.block:nth-child(n+16) { margin-bottom: 31px; } */

/* line 3, ../sass/elements/_contact.scss */
.main_container { height: auto; }
/* line 6, ../sass/elements/_contact.scss */
.main_container .sub_header { background: url("../img/linen.png") repeat; height: 127px; width: 100%;padding-top: 22px; }
/* line 11, ../sass/elements/_contact.scss */
.main_container .sub_header .headline_wrap { display: block; float: left; margin-right: 2.35765%; width: 100%; }
/* line 54, ../sass/neat/grid/_span-columns.scss */
.main_container .sub_header .headline_wrap:last-child { margin-right: 0; }
/* line 15, ../sass/elements/_contact.scss */
.main_container .sub_header .headline_wrap p { margin: none; padding: none; font-size: 20px; }
/* line 21, ../sass/elements/_contact.scss */
.main_container .sub_header .headline_wrap .headline { color: #002650; text-align: center; padding-top: 40px; padding-left: 380px; margin-left: 120px; margin-top: 0px; float: left; }
/* line 31, ../sass/elements/_contact.scss */
.main_container .sub_header .headline_wrap .headline_2 { margin-right: 0; color: #002650; text-align: center; padding-top: 40px; padding-right: 490px; margin-right: 10px; float: right; margin-top: 0px; }
/* line 44, ../sass/elements/_contact.scss */
.main_container .form_section_wrap { *zoom: 1; max-width: 75em; margin-left: auto; margin-right: auto; }
/* line 18, ../sass/bourbon/addons/_clearfix.scss */
.main_container .form_section_wrap:before, .main_container .form_section_wrap:after { content: " "; display: table; }
/* line 23, ../sass/bourbon/addons/_clearfix.scss */
.main_container .form_section_wrap:after { clear: both; }
/* line 48, ../sass/elements/_contact.scss */
.main_container .form_section_wrap .form_left { width: 518px; height: 504px; color: black; float: left; margin-top: 20px; margin-right: 16px; margin-bottom: 60px; margin-left: 80px; }
/* line 58, ../sass/elements/_contact.scss */
.main_container .form_section_wrap .form_left .test { margin: 0; }
/* line 63, ../sass/elements/_contact.scss */
.main_container .form_section_wrap .form_right { display: block; float: left; margin-right: 2.35765%; width: 48.82117%; margin-top: 40px; }
/* line 54, ../sass/neat/grid/_span-columns.scss */
.main_container .form_section_wrap .form_right:last-child { margin-right: 0; }
/* line 67, ../sass/elements/_contact.scss */
.main_container .form_section_wrap .form_right p { color: #3aafdf; font-size: 16px; margin: 0; padding-left: 127px; }
/* line 73, ../sass/elements/_contact.scss */
.main_container .form_section_wrap .form_right p a { text-decoration: none; color: inherit; }

@media screen and (max-width: 480px) { /* line 83, ../sass/elements/_contact.scss */
  .headline { display: block; float: left; margin-right: 2.35765%; width: 48.82117%; color: #002650; text-align: center; padding: 15px 0px 0px 0px !important; float: left; margin: 0px !important; }
  /* line 54, ../sass/neat/grid/_span-columns.scss */
  .headline:last-child { margin-right: 0; }
  /* line 92, ../sass/elements/_contact.scss */
  .headline_2 { display: block; float: left; margin-right: 2.35765%; width: 48.82117%; margin-right: 0; color: #002650; text-align: center; padding: 15px 0px 0px 0px !important; float: left; margin: 0px !important; }
  /* line 54, ../sass/neat/grid/_span-columns.scss */
  .headline_2:last-child { margin-right: 0; } }
@media screen and (max-width: 1455px) { /* line 104, ../sass/elements/_contact.scss */
  .headline { display: block; float: left; margin-right: 2.35765%; width: 48.82117%; color: #002650; text-align: center; padding: 40px 0px 0px 180px !important; float: left; margin: 0px !important; }
  /* line 54, ../sass/neat/grid/_span-columns.scss */
  .headline:last-child { margin-right: 0; }
  /* line 113, ../sass/elements/_contact.scss */
  .headline_2 { display: block; float: left; margin-right: 2.35765%; width: 48.82117%; margin-right: 0; color: #002650; text-align: center; padding: 40px 290px 0px 0px !important; float: left; margin: 0px !important; }
  /* line 54, ../sass/neat/grid/_span-columns.scss */
  .headline_2:last-child { margin-right: 0; } }
/* line 2, ../sass/partials/_app.scss */
html { font-family: 'News Cycle', Helvetica, Arial, sans-serif; }
